{**
 * ISC License
 *
 * Copyright (c) 2024 idnovate.com
 * idnovate is a Registered Trademark & Property of idnovate.com, innovación y desarrollo SCP
 *
 * Permission to use, copy, modify, and/or distribute this software for any
 * purpose with or without fee is hereby granted, provided that the above
 * copyright notice and this permission notice appear in all copies.
 *
 * THE SOFTWARE IS PROVIDED "AS IS" AND THE AUTHOR DISCLAIMS ALL WARRANTIES WITH
 * REGARD TO THIS SOFTWARE INCLUDING ALL IMPLIED WARRANTIES OF MERCHANTABILITY
 * AND FITNESS. IN NO EVENT SHALL THE AUTHOR BE LIABLE FOR ANY SPECIAL, DIRECT,
 * INDIRECT, OR CONSEQUENTIAL DAMAGES OR ANY DAMAGES WHATSOEVER RESULTING FROM
 * LOSS OF USE, DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR
 * OTHER TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
 * PERFORMANCE OF THIS SOFTWARE.
 *
 * @author    idnovate
 * @copyright 2024 idnovate
 * @license   https://www.isc.org/licenses/ https://opensource.org/licenses/ISC ISC License
 *}
{*module = array('name', 'id', 'description')*}
{$modules[0]=[
    'name' => 'Promociones y descuentos - (3x2, descuentos, campañas)',
    'id' => '9129',
    'description' => "Ofrece atractivos descuentos a tus clientes! Aumenta tus ventas con ofertas efectivas que motive a tus clientes a comprar! Incrementa el ticket medio de tu tienda animando a tus clientes a comprar más para obtener un descuento!"]
}
{$modules[1]=[
    'name' => 'Pago contra reembolso con comisión/recargo Plus',
    'id' => '6337',
    'description' => "¡Cobra una comisión/recargo a tu cliente cuando seleccione pago contrareembolso/pago contra entrega!"]
}
{$modules[2]=[
    'name' => 'Incremento/Descuento de precio por grupo, categoría...',
    'id' => '7422',
    'description' => "Nuestro módulo permite modificar los precios de los productos con total flexibilidad. Incrementos, reducciones (descuentos) y cambios masivos a un precio fijo con condiciones y combinaciones ilimitadas para modificar los precios de tus productos."]
}
{$modules[3]=[
    'name' => 'Pago offline/manual con tarjeta de crédito/débito',
    'id' => '6270',
    'description' => "Acepta pagos con tarjeta de crédito o débito sin necesidad de contratar un TPV Virtual! Habilita un método de pago básico! Recibe los datos necesarios para poder realizar el cargo con este módulo de captura de datos de tarjeta!"]
}
{$modules[4]=[
    'name' => 'Borrado de pedidos Plus',
    'id' => '7113',
    'description' => "Borra con un simple click y de forma segura tus pedidos. También puedes eliminar la información asociada como los carritos y las facturas."]
}
{$modules[5]=[
    'name' => 'Protección de contenido - Asegura tu tienda',
    'id' => '8382',
    'description' => "Protección de contenido te proporciona seguridad completa para tu tienda, para que los copiones no puedan copiar el contenido y el robo de datos o imágenes de tu sitio."]
}
{$modules[6]=[
    'name' => 'Super Usuario - Conectarse como cliente',
    'id' => '7280',
    'description' => "Inicia sesión en tu tienda como cualquiera de tus clientes! Ayuda a tus clientes a llenar su carro de la compra! Comprueba los errores que tus clientes te comentan sobre tu tienda!"]
}
{$modules[7]=[
    'name' => 'Auto Cambio de Idioma y Moneda - Geolocalización',
    'id' => '7363',
    'description' => "Redirecciona automáticamente a tus clientes a su idioma y/o moneda local según su ubicación. Aumenta la probabilidad de compra gracias a la presentación de contenidos adecuada, con un idioma y moneda familiar."]
}
{$modules[8]=[
    'name' => 'Haz flotante (sticky) la Cabecera, Carrito, Menú',
    'id' => '22465',
    'description' => "El módulo permite hacer Sticky (Fijos) los elementos: Carrito, Menú Principal, Cabecera, Producto (Añadir al Carrito e Información) y Filtros cuando hay scroll en la página. Supondrá una mejora en la Experiencia de Usuario (UX) de tus clientes."]
}
{$modules[9]=[
    'name' => 'Redondeo de Precios avanzado',
    'id' => '22633',
    'description' => "Necesitas redondear los precios de tu catálogo de productos, incluyendo el Redondeo Suizo (Swiss Round)? Con este módulo podrás hacerlo por Moneda, Categoría, Producto, Grupo de clientes, Cliente, País, Zona, Fabricante y Proveedor."]
}
{$modules[10]=[
    'name' => 'Fuerza la moneda en el carrito',
    'id' => '8913',
    'description' => "Quieres tener diferentes divisas en tu tienda pero permitir únicamente alguna de ellas en el checkout? Deja que tus clientes visiten la tienda en su divisa local pero que realicen los pagos con la moneda que tu quieras!"]
}
{$modules[11]=[
    'name' => 'Cookies Plus - Ley europea de cookies (Bloqueo y Aviso)',
    'id' => '21644',
    'description' => "Cumple con la Ley Europea de Cookies con este módulo. Este módulo te permite bloquear las cookies hasta que el cliente dé su consentimiento."]
}
{$modules[12]=[
    'name' => 'Popup al entrar, salir, añadir producto y newsletter',
    'id' => '23773',
    'description' => "Crea tantos popups como puedas imaginar. Informa a tus clientes sobre promociones, rebajas, noticias o sobre lo qu enecesites. Los puedes mostrar sólo para categorías seleccionadas, productos, fabricantes, proveedores, grupos de clientes, países y zonas."]
}
{$modules[13]=[
    'name' => 'Facebook Messenger - Chat en vivo',
    'id' => '24292',
    'description' => "Mantente en contacto con tus potenciales clientes con el chat en vivo Facebook Messenger, la aplicación utilizada por más de mil millones de usuarios."]
}
{$modules[14]=[
    'name' => 'Tarifa plana premium de envíos',
    'id' => '24876',
    'description' => "¡Ofrece a tus clientes una tarifa plana premium de envíos! Añade un número ilimitado de configuraciones y defínelas por grupo de clientes, transportista, zona y rango de precios y pesos."]
}
{$modules[15]=[
    'name' => 'Redsys pago integrado con tarjeta y gestión de devoluciones',
    'id' => '25940',
    'description' => "Soporte multicomercio, multiterminal y multimoneda para pagos con tarjeta integrados con la pasarela Redsys (SERVIRED / SERMEPA) - Modalidad 100% integrada en tienda."]
}
{$modules[16]=[
    'name' => 'Compartir el carrito - Enlázalo en newsletters, foros',
    'id' => '26537',
    'description' => "Comparte el carrito mediante enlace directo. Compón una dirección para crear un carrito automáticamente. Úsalo en tus newsletters. Úsalo para compartirlo en las redes sociales. Úsalo para compartirlo con tus clientes fácilmente."]
}
{$modules[17]=[
    'name' => 'WhatsApp - Chat con clientes - WhatsApp para Negocios',
    'id' => '26395',
    'description' => "Chatea con sus clientes a través de WhatsApp, la aplicación de mensajería más popular."]
}
{$modules[18]=[
    'name' => 'Ocultar precio y desactivar la compra de productos',
    'id' => '26993',
    'description' => "El módulo permite ocultar precios y desactivar la compra de productos con una gran flexibilidad."]
}
{$modules[19]=[
    'name' => 'Elimina o cambia los decimales y formatea la moneda',
    'id' => '27821',
    'description' => "Quita decimales o cambia el número de decimales que quieres mostrar en tus precios."]
}
{$modules[20]=[
    'name' => 'Edición de precios específicos',
    'id' => '39351',
    'description' => "Ahora puedes editar, visual y fácilmente, cualquier precio específico de tu tienda sin la necesidad de borrarlo antes."]
}
{$modules[21]=[
    'name' => 'Muestra productos en cualquier lugar',
    'id' => '45104',
    'description' => "Muestra productos en cualquier lugar de tu tienda. Puedes configurar qué productos deseas mostrar, cuál será su audiencia y dónde se mostrarán en la tienda."]
}
{$modules[22]=[
    'name' => 'Mensajes y banners en cualquier lugar',
    'id' => '49385',
    'description' => "Muestra mensajes y banners en prácticamente cualquier lugar de la tienda. Puedes configurar el mensaje o banner que quieres mostrar, cuál será su audiencia y dónde será mostrado en la tienda. Puedes añadir efectos, colores, estilos y algunas variables al mensaje / banner."]
}

{capture}{$modules|@shuffle|escape:'htmlall':'UTF-8'}{/capture}

<link rel="stylesheet" type="text/css" href="{$this_path|escape:'htmlall':'UTF-8'}views/css/company.css">

<div id="idnovate" class="panel">
    <div class="panel-heading">
        <i class="icon-info"></i> Información
    </div>
    <div class="form-wrapper">
        <div class="form-group">
            <div class="row">
                <div class="col-lg-4">
                    <div class="row util-links">
                        <div class="col-lg-12">
                            <p>
                                <i class="icon-star"></i> <a target="_blank" title="Evalúa este módulo" href="https://addons.prestashop.com/es/ratings.php">¿Te parece útil el módulo? ¿Qué tal si nos dejas tu valoración en Addons?</a><br/><br/>
                                {if $readme}
                                    <i class="icon-external-link"></i> <a target="_blank" title="Documentación" href="{if isset($doc_url)}{$doc_url|escape:'htmlall':'UTF-8'}{else}{$this_path|escape:'htmlall':'UTF-8'}{$readme|escape:'htmlall':'UTF-8'}{/if}">Documentación</a><br/><br/>
                                {/if}
                                {if $support_id}
                                    <i class="icon-medkit"></i> <a target="_blank" title="Soporte" href="https://addons.prestashop.com/contact-form.php?id_product={$support_id|escape:'htmlall':'UTF-8'}">¿Necesitas ayuda? Contacta con nosotros</a>
                                {/if}
                            </p>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-xs-12 developers">
                            <p>Módulo desarrollado por</p>
                            <a target="_blank" href="https://addons.prestashop.com/es/109_idnovate"><img src="{$this_path|escape:'htmlall':'UTF-8'}views/img/company/logo_idnovate.png"  alt="Logo idnovate.com"/></a>
                        </div>
                        <div class="col-xs-12 partnership">
                            <p>¡Somos Partners PrestaShop!</p>
                            <a target="_blank" href="https://www.prestashop.com/es/expertos/agencias-web/idnovate"><img src="{$this_path|escape:'htmlall':'UTF-8'}views/img/company/partner.png"  alt="PrestaShop Partner"/></a>
                        </div>
                    </div>
                </div>
                <div class="col-lg-8 module-list">
                    <div class="row">
                        <div class="col-xs-12">
                            <div class="row">
                                {for $counter=0 to 5}
                                    {if $modules[$counter|escape:'htmlall':'UTF-8']['id'] == $support_id}
                                        {capture}{$counter++|escape:'htmlall':'UTF-8'}{/capture}
                                    {/if}
                                    <div class="col-md-4 column">
                                        <div class="module module-modules">
                                            <a target="_blank" href="https://addons.prestashop.com/es/{$modules[$counter|escape:'htmlall':'UTF-8']['id']|escape:'htmlall':'UTF-8'}-.html" title="{$modules[$counter|escape:'htmlall':'UTF-8']['name']|escape:'htmlall':'UTF-8'}">
                                                <div class="module-head">
                                                    <div class="module-image">
                                                        <img alt="{$modules[$counter|escape:'htmlall':'UTF-8']['name']|escape:'htmlall':'UTF-8'}" height="57" width="57" src="{$this_path|escape:'htmlall':'UTF-8'}views/img/company/{$modules[$counter|escape:'htmlall':'UTF-8']['id']|escape:'htmlall':'UTF-8'}.png">
                                                    </div>
                                                    <p class="title-block-module" title="{$modules[$counter|escape:'htmlall':'UTF-8']['name']|escape:'htmlall':'UTF-8'}">{$modules[$counter|escape:'htmlall':'UTF-8']['name']|escape:'htmlall':'UTF-8'}
                                                    </p>
                                                </div>
                                                <div class="module-body">
                                                    <div class="module-entry clearfix">
                                                        <p>{$modules[$counter|escape:'htmlall':'UTF-8']['description']|escape:'htmlall':'UTF-8'}</p>
                                                    </div>
                                                </div>
                                            </a>
                                        </div>
                                    </div>
                                {/for}
                            </div>
                        </div>
                    </div>
                    <div class="col-xs-12 addons-link">
                        <p><i class="icon-external-link"></i> <a target="_blank" href="https://addons.prestashop.com/es/109_idnovate"><strong>Echa un vistazo a todos nuestros geniales módulos en PrestaShop Addons</a></strong></p>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
